﻿@charset "utf-8";
html,body{font-size:14px; font-family:"微软雅黑"; color:#555;}
.lg-hide{display:none !important;}


#dxql{width:100%; height:180px; background:url(../images/70.jpg) center no-repeat;}

html{ overflow-x:hidden; height:100%;}
ul,li,ol,h1,dl,dd{list-style:none; margin:0px; padding:0px;}
a{text-decoration:none; color:#333333;}    
a:hover{text-decoration:underline; color:#720000;}
 img{border:0px;}
 .float3{float:left;}
.float4{float:right; margin-right:6px;}

.dx_c{width:1200px; height:auto!important;word-wrap: break-word; height:308px; min-height:308px; margin:20px auto; }

.dx_cL{width:285px; height:auto!important;word-wrap: break-word; height:308px; min-height:308px; float:left;}
.dx_cR{width:890px; height:auto!important;word-wrap: break-word; height:308px; min-height:308px; float:right;}
.spd1 b{width:285px; height:30px; line-height:30px; display:block; text-align:center; background:#CCC; margin-bottom:15px;}
.spd2{width:280px; height:auto!important;word-wrap: break-word; height:108px; min-height:108px; margin-top:20px; border:1px solid #999;}
.sptit2{width:280px; height:32px; background:url(images/t2_bg.gif) repeat-x; border-bottom:1px solid #999; clear:both;}
.sptit2x{width:112px; height:32px; background:url(images/t2_aon.gif) no-repeat; font-size:14px; color:#fff; text-align:center; line-height:30px; font-weight:bold; float:left; }
.fla2y{float:right;margin:6px 10px 0px 0px;}

.ul1 li{width:273px; height:35px; line-height:35px; float:left; display:block; padding-left:10px;}


.dx_cR1{width:585px; height:auto!important;word-wrap: break-word; height:108px; min-height:108px; float:left; border:1px solid #999; padding-bottom:10px;}
.dx_cR2{width:280px; height:auto!important;word-wrap: break-word; height:108px; min-height:108px; float:right; border:1px solid #999; padding-bottom:10px;}


.spcR1tit1{width:565px; height:32px; background:url(images/t2_bg.gif) repeat-x; border-bottom:3px solid #F00; clear:both; padding-left:20px; font-size:14px; color:#F00; line-height:32px; font-weight:bold;}

.xixi1x,.xixi2x{WIDTH: 585px; HEIGHT: 32px; COLOR: #fff; text-align:center; border-bottom:1px solid #ccc;}

#font1x,#font2x{ font-size:14px; font-family:'微软雅黑'; }
.tab1x,.tab2x{WIDTH:114px; margin-right:5px; height:32px; float:left; line-height:32px; letter-spacing:2px; font-size:14px; font-family:'微软雅黑'; cursor:hand;}
.tab1x{ background:url(images/t2_aon.gif); color:#fff;  }
.tab2x{BACKGROUND:url(images/t2_bg.gif) no-repeat; color:#000;}
#TabCon1x,#TabCon2x{width:575px; height:197px; vertical-align:top; padding:6px 5px; margin-bottom:10px;}

#TabCon1x ul li,#TabCon2x ul li{width:569px; height:25px; line-height:25px; padding-top:5px; border-bottom:1px dashed #ccc;}


/*header*/
.header{width:100%;overflow:hidden;background:#fff;color:#555;font-size:14px;position:relative;}
.header .cont{width:1200px;height:30px;line-height:30px;margin:auto;overflow:hidden;}
.header .date{float:left;}
.header .right-text{float:right;height:16px;margin-top:7px;overflow:hidden;line-height:16px;}
.header .right-text a{display:block;float:left;height:16px;padding-left:26px;padding-right:26px;color:#555;}
.header .right-text a.a1{padding:0;width:19px;height:16px;background:url(../images/home.png);}
.header .right-text a.a2{border-right:2px solid #999;}
.header .right-text a:hover{color:#000;}
.header .logo{float:left;}
.header .logo img{height:40px;width:auto;}
.header .toggle-btn{display:block;width:40px;height:40px;float:right;background:url(../images/toggle-btn.png) no-repeat;}



#yincang{display:none; visibility:hidden; position:fixed; float:right; top:65px; width:20%; z-index:999999; visibility:visible}
#yincang a{display:block; width:100%; height:30px; float:left;font-size:12px;line-height:30px; }
.header .toggle-btn:hover #yincang{display:block;right:0px; top:65px; width:20%; z-index:999999; }
.header .toggle-btn:hover #yincang a{display:block; width:100%; height:30px; float:left;font-size:14px;line-height:30px; background:#b81c18;color:#fff;border-bottom:1px solid #fff; text-align:center;}
.header .toggle-btn:hover #yincang a:hover{color:#f9f004; font-weight:bold; }
/*banner*/
.banner{width:100%;overflow:hidden;}
.banner .swiper-wrapper{width:100%;height:220px;}
.banner .swiper-slide{width:100%;height:100%;position:relative;}
.banner .swiper-container .swiper-pagination{bottom:0px !important;}
.banner .swiper-container .swiper-pagination-bullet{width:12px;height:12px;background:#555;opacity:1 !important;}
.banner .swiper-container .swiper-pagination-bullet-active{background:#b30c07;opacity:1 !important;}
.banner .swiper-slide a{display:inline-block;width:100%;height:100%;background-position:center;background-repeat:no-repeat;}
/*nav*/
.nav{width:100%;height:34px;font-size:16px;font-weight:bold;background:url(../images/nav-line.png); position:relative;}



.pager { text-align:center; clear:both; padding:30px 0; }
.pages a, .pages span { display:inline-block; margin-right:5px; padding:0 10px;  height:32px; line-height:32px; color:#5b5a5a; text-decoration:none; background:#eeeeee; }
.pages span,.pages span.current { font-weight:700; background-color:#fff; color:#3C97D4; box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF; -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF; -moz-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF }
.pages span.break { background:0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; padding:0 }
.pages a:hover, .pages a:active { background-color:#6AB7EA; color:#fff; box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF; -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF; -moz-shadow:inset 0 1px 3px rgba(0, 0, 0, .1), 0 1px 0 #FFF }

/*主导航菜单*/
#nav-menu{height:34px; width:1200px;margin:0 auto; z-index:99999; line-height:34px; position:relative; z-index:999;}
#nav-menu .container{position:relative;overflow:visible; z-index:99999;}
#nav-menu .menu{z-index:99999;}

#nav-menu .menu li{position:relative;float:left; width:115px; display:inline;font-size:16px; z-index:99999;}
#nav-menu .menu li a.xialaguang{display:inline-block; height:41px;text-decoration:none;font-size:16px;width:125px;text-align:center; z-index:99999; color:#fff;}
 
#nav-menu .menu li a.xialaguang span{height:30px;line-height:25px;display:inline-block;font-weight:bold; z-index:99999;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span{cursor:pointer; z-index:99999;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span{width:115px; z-index:99999;}
#nav-menu .menu ul.children{display:none;position:absolute;top:34px;left:0px;width:115px; border-top:0;line-height:normal; z-index:99999; }
#nav-menu .menu ul.children li{width:115px; padding:0px; display:inline-block; font-size:14px; border-top:1px solid #cf9697; z-index:99999; background:#9a2223; line-height:35px; filter:alpha(opacity:50); opacity:1;  -moz-opacity:1;-khtml-opacity: 1;
}

#nav-menu .menu ul.children li a{width:100%; overflow:hidden; padding:3px 0; display:block; color:#fff; text-align:center;
text-decoration:none; font-size:14px; z-index:99999;}
#nav-menu .menu ul.children li a:hover{color:#f0e68a;}


.xixi1,.xixi2{WIDTH: 752px; HEIGHT: 33px; COLOR: #555; text-align:center;}

#font1,#font2{ font-size:18px; }
.tabx{WIDTH:114px; margin-right:5px; height:33px; float:left; line-height:33px; letter-spacing:2px; font-size:18px; cursor:hand; font-weight:bold;}
.tab1,.tab2{WIDTH:114px; margin-right:5px; height:33px; float:left; line-height:33px; letter-spacing:2px; font-size:18px; cursor:hand; font-weight:bold;display:block;}
.tab1{ background:#b30c07; color:#fff;  }
.tab2{BACKGROUND:#ccc; color:#b30c07;}

.tab1 a{color:#fff;  }
.tab2 a{color:#fff;}

#TabCon1,#TabCon2{width:752px; height:250px; vertical-align:top; padding:6px 5px;}
#TabCon1 span{color:#1618aa; font-size:14px; font-family:'微软雅黑'; display:block; line-height:25px;}



.line1x{width:250px;background:#555;right:500px;}
.line2x{width:500px;background:#b30c07;right:0;}





.xixi11,.xixi12{WIDTH: 752px; HEIGHT: 33px; COLOR: #555; text-align:center;}

#font11,#font12{ font-size:18px; }
.tab11,.tab12{WIDTH:114px; margin-right:5px; height:33px; float:left; line-height:33px; letter-spacing:2px; font-size:18px; cursor:hand; font-weight:bold;}
.tab11{ background:#b30c07; color:#fff;  }
.tab12{BACKGROUND:#ccc; color:#b30c07;}

.tab11 a{color:#fff;  }
.tab12 a{color:#fff;}


#TabCon11,#TabCon12{width:555px; height:250px; vertical-align:top; padding:6px 5px;}
#TabCon11 span{color:#1618aa; font-size:14px; font-family:'微软雅黑'; display:block; line-height:25px;}


.line1xx{width:250px;background:#555;right:600px;}
.line2xx{width:600px;background:#b30c07;right:0;}

/*首页中间内容*/
.main-index{width:100%;overflow:hidden;background:#ededed url(../images/index-bg.jpg) no-repeat center top; position:relative; z-index:99;}
.content{width:1200px;padding-left:20px;padding-right:20px;overflow:hidden;margin:auto;margin-top:12px;background:#fff;border-bottom:1px solid #e5e5e5;}
.content .pic-news{width:752px;overflow:hidden;float:left;}
.content .page-title{width:100%;height:33px;position:relative;margin-top:12px;margin-bottom:10px;overflow:hidden;}
.content .page-title img{float:left;height:100%;}
.content .page-title .line{display:block;height:2px;position:absolute;bottom:0;}
.content .page-title .line1{width:250px;background:#555;right:426px;}
.content .page-title .line2{width:426px;background:#b30c07;right:0;}
.pic-news .swiper-wrapper{width:100%;height:411px;}
.pic-news .swiper-container2{position:relative;}
.pic-news .swiper-slide{width:100%;height:100%;position:relative;}
.pic-news .swiper-container2 .swiper-pagination{bottom:5px !important;text-align:right;}
.pic-news .swiper-container2 .swiper-pagination-bullet{width:12px;height:12px;margin:0;margin-right:10px;background:#fff;opacity:1 !important;}
.pic-news .swiper-container2 .swiper-pagination-bullet:last-child{margin-right:20px;}
.pic-news .swiper-container2 .swiper-pagination-bullet-active{background:#b30c07;opacity:1 !important;}
.pic-news .swiper-slide a{display:inline-block;width:100%;height:100%;}
.pic-news .swiper-slide a img{width:100%;}
.tongzhi{width:426px;float:right;overflow:hidden;}
.tongzhi .page-title .line1{width:150px;background:#555;right:185px;}
.tongzhi .page-title .line2{width:185px;background:#b30c07;right:0;}
.tongzhi .page-title a.more{float:right;font-size:14px;color:#b81c18;line-height:20px;margin-top:10px;font-weight:bold;}

.tongzhi .page-title a.more:hover{text-decoration:underline;}
.tongzhi ul{width:100%;height:420px;overflow:hidden;}
.tongzhi li{height:28px;line-height:28px;font-size:14px;color:#555;overflow:hidden;}
.tongzhi li p{width:83%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left; }
.tongzhi li p:before{content:'';display:inline-block;width:6px;height:6px;background:#790029;border-radius:50%;margin-right:10px;vertical-align:middle;}
.tongzhi li em{float:right;}
.tongzhi li a{color:#555;}
.tongzhi li a:hover{color:#b81c18;}
.tongzhi li:first-child{height:40px;line-height:40px;font-size:20px; font-weight:bold; color:#b81c18; margin-bottom:8px;}
.tongzhi li:first-child p{width:90%;}
.tongzhi li:first-child p:before{background:#fff;}
.tongzhi li:first-child a{color:#B81C18;}
.tongzhi li:first-child em{display:none;}
.news-center{width:752px;padding-top:10px;overflow:hidden;float:left;}
.news-center a.more{float:right;font-size:14px;color:#b81c18;line-height:20px;margin-top:10px;font-weight:bold;}
.news-center a.more:hover{text-decoration:underline;}
.news-center ul{overflow:hidden;height:256px;}
.news-center li{height:32px;line-height:32px;font-size:14px; color:#555; width:740px;}
.news-center li p{width:82%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;}
.news-center li p:before{content:'';display:inline-block;width:6px;height:6px;background:#790029;margin-right:10px;vertical-align:middle;}
.news-center li em{float:right;}
.news-center li a{color:#555;}
.news-center li a:hover{color:#b81c18;}
.lanmu{width:422px;float:right;border:2px solid #b30c07;margin-top:30px;}
.lanmu .title img{margin:auto;margin-top:-16px;}
.lanmu ul{width:90%;overflow:hidden;padding-top:10px;padding-bottom:20px;margin:auto;}
.lanmu li{width:33.33%;float:left;margin-top:18px;text-align:center;}
.lanmu li img{margin:auto;}
.lanmu li a{color:#514f4f;font-size:14px;}
.lanmu li a:hover{color:#b81c18;}
.zhuanti{width:100%;overflow:hidden;padding-top:5px;margin-bottom:10px;}
.zhuanti .page-title{height:36px;margin-bottom:0;}
.zhuanti .page-title .line1{width:164px;right:856px;}
.zhuanti .page-title .line2{width:856px;right:0;}
.zhuanti .page-title a.more{float:right;font-size:14px; font-weight:bold; color:#b81c18;line-height:20px;margin-top:13px; }
.zhuanti .page-title a.more:hover{text-decoration:underline;}
.zhuanti ul{width:100%;font-size:0;text-align:center;}
.zhuanti li{display:inline-block;width:311px;height:47px;line-height:47px;font-size:14px; margin-top:20px;margin-left:33.5px;}
.zhuanti li a{display:block;width:100%;height:100%;background:url(../images/huati-bg.png);background-size:100% 100%;color:#fff;}
.jiaoxue{width:590px;float:left;overflow:hidden;}
.jiaoxue .page-title .line{height:4px;}
.jiaoxue .page-title .line1{width:136px;right:390px;}
.jiaoxue .page-title .line2{width:390px;right:0;}
.jiaoxue .page-title a.more{display:block;width:65px;height:23px;line-height:23px;background:url(../images/title-more.png);backgrond-size:100%;
	position:absolute;right:0;bottom:0;text-align:center;color:#fff;font-size:14px;text-indent:5px;}
.jiaoxue .list{width:100%;height:213px;background:url(../images/jiaoxue-bg.png);background-size:100% 100%;}
.jiaoxue .list ul{width:96%;margin:auto;padding-top:10px;}
.jiaoxue .list li{height:26px;line-height:26px;font-size:14px; }
.jiaoxue .list li p{width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#555;float:left;}
.jiaoxue .list li p:before{content:'';display:inline-block;width:6px;height:6px;background:#790029;border-radius:50%;margin-right:10px;vertical-align:middle;}
.jiaoxue .list li em{float:right;}
.jiaoxue .list li a{color:#555;}
.jiaoxue .list li a:hover{color:#b81c18;}
.xinxi{float:right;}
.ad-pic{width:100%;overflow:hidden;padding-top:30px; padding-bottom:15px;}
.ad-pic img{width:100%;height:auto;}
.bumen{width:100%;overflow:hidden;padding-top:5px;margin-bottom:10px;}
.bumen .page-title{height:36px;margin-bottom:30px;}
.bumen .page-title .line1{width:114px;right:846px;}
.bumen .page-title .line2{width:846px;right:0;}
.bumen .page-title a.more{float:right;font-size:14px;color:#b81c18;line-height:20px;margin-top:13px; }
.bumen .page-title a.more:hover{text-decoration:underline;}
.bumen ul{width:100%;overflow:hidden;}
.bumen li{width:178px;height:90px;float:left;background:#ffebd3;margin-left:27.5px;margin-bottom:30px;}
.bumen li:nth-of-type(5n+1){margin-left:0;}
.bumen li a{display:table;width:100%;height:100%;font-size:14px; color:#c21c01;text-align:center;}
.bumen li a em{display:table-cell;vertical-align:middle;}
.bumen li a:hover{font-weight:bold;}


.xiaotu-pic{width:100%;overflow:hidden;padding-top:15px;margin-bottom:10px;}
.xiaotu-pic ul li{width:135px; height:50px; float:left; margin-left:5px; margin-right:10px;}
.xiaotu-pic ul li img{width:135px; height:50px;}



/*footer*/
.footer{width:100%;overflow:hidden;background:#8e0501;color:#fff;margin-top:30px;}
.footer .cont{width:1200px;overflow:hidden;margin:auto;}
.footer .select{width:100%;overflow:hidden;margin-top:20px;font-size:0;}
.footer .select select{width:200px;height:24px;font-size:14px;margin-left:45px; margin-right:60px;}
.footer .select select:first-child{margin-left:0;}
.footer .info{width:100%;overflow:hidden;text-align:center;padding-top:30px;padding-bottom:30px;}
.footer .info .box{position:relative;float:left;left:50%;}
.footer .info .text{position:relative;float:left;left:-50%;}
.footer .info p{font-size:14px;float:left;line-height:20px;}
.footer .info img{float:left;display:inline-block;vertical-align:middle;padding-left:20px;}
/*右侧固定*/
/*.symbol-fixed{width:120px;padding:5px;overflow:hidden;background:#eee;border:1px solid #d9d3d3;;z-index:100;}
.symbol-fixed img{width:120px;height:298px;}
.symbol-fixed .close-btn{display:block;width:100%;height:20px;margin-top:10px;font-size:14px;text-align:center;cursor:pointer;}
.symbol-fixed .close-btn:hover{color:#AD2323;}
.symbol-fixed .close-btn i{display:inline-block;width:10px;height:10px;background:url(../images/close-btn.jpg);margin-right:10px;}*/
/*漂浮广告*/
.floatingAd .ad{z-index:100;padding:5px;padding-bottom:30px;background:#eee;border:1px solid #d9d3d3;position:absolute;display:none;}
.floatingAd a{color:#000000; display:inline-block;text-decoration:none;}
.floatingAd a img{border:0;width:120px;height:298px;}
.floatingAd .close{display:block !important;}
.floatingAd .opacity{position:absolute;top:0;width:100%;height:25px; background-color:#000000; opacity:0.20; filter:alpha(opacity = 20);}
.opacity1{opacity:0.90; filter:alpha(opacity = 90);}
.floatingAd .text{position:absolute;bottom:5px;left:0;right:0;height:30px;color:#000000;line-height:30px;text-align:center;}
.floatingAd .text .button{display:inline-block;width:45px;height:30px;background:url(../images/close-btn.jpg) no-repeat center left;
	cursor:pointer;vertical-align:middle;font-size:14px;}
.floatingAd .text .button:after{content:'关闭';padding-left:5px;}
.floatingAd .text .button:hover{color:#AD2323;}
.floatingAd .text .title{display:none;}
/*图片列表页*/
.main-neiye{width:1200px;margin:auto;}
.main-neiye:after{content:'';display:block;clear:both;}
.main-neiye .page-position{width:100%;height:34px;line-height:34px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	border:1px solid #c7c7c7;background:url(../images/page-position.jpg);margin-top:20px;margin-bottom:10px;}
.main-neiye .page-position p{font-size:14px;color:#555;text-indent:19px;}
.main-neiye .page-position a{color:#5b5a5a;}
.main-neiye .page-position a:hover{text-decoration:underline;color:#000;}
.main-neiye .left-nav{width:200px;min-height:730px;float:left;background:#f5f2eb;font-size:14px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #C7C7C7;}
.main-neiye .left-nav ul{width:170px;overflow:hidden;margin:auto;}
.main-neiye .left-nav li{width:100%;height:34px;line-height:34px;color:#fff;text-align:center;margin-top:5px;background:#e4dfc9;}
.main-neiye .left-nav li:first-child{background:#d90000;margin-top:15px;}
.main-neiye .left-nav li a{display:block;color:#555;}
.main-neiye .left-nav li.active a{color:#d90000;}
.main-neiye .left-nav li a:hover{color:#D90000;}
.main-neiye .right-cont{width:986px;min-height:730px;overflow:hidden;float:right;border:1px solid #C7C7C7;padding-bottom:46px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.main-neiye .right-cont .title{width:946px;line-height:60px;margin-top:10px;border-bottom:1px dashed #C7C7C7;margin:auto;
	text-align:center;font-size:24px;font-weight:bold;color:#333333;}
.main-neiye .right-cont .list{width:968px;;overflow:hidden;margin:auto;padding-top:46px;padding-bottom:72px;}
.main-neiye .right-cont .list li{width:172px;float:left;margin-left:10px;margin-right:10px;}
.main-neiye .right-cont .list li img{width:170px;height:122px;border:1px solid #C7C7C7;}
.main-neiye .right-cont .list p{color:#5b5a5a;font-size:14px;line-height:52px;text-align:center;}
.main-neiye .right-cont .changpage{width:746px;text-align:right;font-size:0;overflow:hidden;font-size:0;color:#333;vertical-align:middle;margin:auto;}
.main-neiye .right-cont .changpage a{display:inline-block;width:24px;height:24px;}
.main-neiye .right-cont .changpage a.first{background:url(../images/jiantou-first.png) no-repeat center;background-size:50% 50%;}
.main-neiye .right-cont .changpage a.last{background:url(../images/jiantou-last.png) no-repeat center;background-size:50% 50%;}
.main-neiye .right-cont .changpage a.prev{background:url(../images/jiantou-prev.png) no-repeat center;background-size:50% 50%;}
.main-neiye .right-cont .changpage a.next{background:url(../images/jiantou-next.png) no-repeat center;background-size:50% 50%;}
.main-neiye .right-cont .changpage .search{display:inline-block;width:50px;height:22px;border:1px solid #C7C7C7;}
.main-neiye .right-cont .changpage .search input{display:block;border:none;float:left;}
.main-neiye .right-cont .changpage .total{display:inline-block;height:24px;line-height:24px;font-size:14px;vertical-align:bottom;margin-left:5px;}
.main-neiye .right-cont .changpage .current{width:30px;height:22px;text-align:center;font-size:14px;}
.main-neiye .right-cont .changpage .s-btn{width:20px;height:22px;background:#c9c9c9 url(../images/serch-btn.png) no-repeat center;
	background-size:60% 60%;cursor:pointer;}
/*新闻列表页*/
.main-neiye .left-cont{width:900px;float:left;font-size:14px;}
.main-neiye .newslist{width:686px;float:right;min-height:730px;box-sizing:border-box;-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;border:1px solid #C7C7C7;}
.main-neiye .newslist .title{width:666px;height:34px;line-height:34px;margin:auto;border-bottom:2px solid #eee;}
.main-neiye .newslist .title span{display:block;width:76px;border-bottom:2px solid #b22d00;font-weight:bold;color:#333;}
.main-neiye .newslist .list{width:666px;overflow:hidden;margin:auto;}
.main-neiye .newslist .list li{width:100%;height:34px;line-height:34px;border-bottom:1px dashed #ccc;}
.main-neiye .newslist .list li:before{content:'';display:block;width:5px;height:5px;background:#838383;border-radius:50%;float:left;margin-top:14px;
	margin-left:5px;}
.main-neiye .newslist .list li p{width:560px;text-indent:10px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main-neiye .newslist .list li a{color:#555;}
.main-neiye .newslist .list li a:hover{color:#B81C18;}
.main-neiye .newslist .list li em{float:right;}
.main-neiye .newslist .changpage{width:100%;text-align:center;font-size:0;margin-top:20px;margin-bottom:20px;}
.main-neiye .newslist .changpage li{display:inline-block;font-size:14px;color:#5b5a5a;margin-left:4px;margin-right:4px;}
.main-neiye .newslist .changpage li a{color:#5b5a5a;}
.main-neiye .right-info{width:286px;min-height:774px;float:right;margin-top:20px;background:#f9f9f9;font-size:14px;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.main-neiye .right-info .title{width:266px;margin:auto;height:20px;padding-top:7px;padding-bottom:7px;border-bottom:1px solid #C7C7C7;}
.main-neiye .right-info .title:before{content:'';display:block;width:6px;height:100%;background:#d90000;float:left;margin-right:10px;}
.main-neiye .right-info .title span{font-weight:bold;color:#d90000;}
.main-neiye .right-info .title a{color:#333;float:right;}
.main-neiye .right-info .title a:hover{text-decoration:underline;}
.main-neiye .right-info .img-news{padding-left:10px;padding-right:10px;padding-bottom:20px;overflow:hidden;border:1px solid #C7C7C7;margin-bottom:10px;}
.main-neiye .right-info .img-news li{width:100%;height:88px;overflow:hidden;margin-top:5px;border-bottom:1px dashed #ccc;}
.main-neiye .right-info .img-news li img{width:130px;height:88px;float:left;margin-right:5px;}
.main-neiye .right-info .img-news li p{line-height:22px;text-indent:28px;color:#5b5a5a;}
.main-neiye .right-info .gonggao{padding-left:10px;padding-right:10px;overflow:hidden;border:1px solid #C7C7C7;}
.main-neiye .right-info .gonggao li{width:100%;height:36px;line-height:36px;border-bottom:1px dashed #ccc;
	background:url(../images/gonggao-s1.jpg) no-repeat left center;color:#5b5a5a;}
.main-neiye .right-info .gonggao li p{width:216px;text-indent:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;}
.main-neiye .right-info .gonggao li em{float:right;}
.main-neiye .right-info .gonggao li a{color:#5b5a5a;}
.main-neiye .right-info .gonggao li a:hover{color:#B81C18;}
/*详情页*/
.main-neiye .right-cont .tuwen{width:946px;overflow:hidden;margin:auto;padding-top:36px;padding-bottom:46px;font-size:14px;line-height:22px;color:#333;}
.tuwen img{ max-width:100%;}

/*mdia query*/
@media screen and (max-width:1040px){
.content{padding-left:5px;padding-right:5px;}	
}
@media screen and (max-width:1000px){
.sm-hide{display:none !important;}
.sm-show{display:block !important;}
.header{position:fixed;z-index:999;height:60px;}
.header .cont{width:95%;padding-top:10px;padding-bottom:10px;}
.banner{padding-top:60px;}
.banner .swiper-wrapper{height:180px;}
.banner .swiper-slide a{background-size:1200px 180px;}
.nav{width:100%;height:auto;font-size:0.9em;font-weight:bold;background:none;position:fixed;top:60px;z-index:99;}
/*.nav .menu{width:100%;text-indent:20px;}
.nav .menu li{width:100%;float:none;position:relative;overflow:hidden;height:auto;}
.nav .menu li a{display:block;color:#fff;padding:0;height:30px;line-height:30px;margin-top:0;margin-bottom:0;border-left:none;
	background:url(../images/nav-line.png) center;}
.nav .menu li a:hover{color:#fff;}
.nav .menu li:first-child a{border-left:none;}
.nav .menu li.active,.nav .menu li.add{background:url(../images/nav-line.png) center;}
.nav .menu li.active a{color:#fff;background:none;border-left:none;}
.nav .menu li.add a{color:#fff;}
.nav .menu li.add li a{color:#fff;}
.nav .menu li.border a{border-left:none;}
.nav .menu li:hover a{border-left:none;}
.nav .menu ul{position:relative;top:0;left:0;right:0;height:0;overflow:hidden;}
.nav .menu ul li{width:100%;font-size:0.8em;text-indent:30px;}
.nav .menu ul li a{border:none;height:30px;line-height:30px;margin:0;padding-right:0;color:#ad2323;background:#fff22b;border-bottom:1px dashed #ad2323;}
.nav .menu ul li a:hover{color:#ad2323;}
/*首页中间内容*/
.content{width:95%;margin:auto;padding-left:2.5%;padding-right:2.5%;}
.content .page-title .line1{width:30%;background:#555;right:50%;}
.content .page-title .line2{width:50%;background:#b30c07;right:0;}
.content .pic-news{width:652px;overflow:hidden;float:left;}
.content .pic-news{width:100%;}
.pic-news .swiper-wrapper{height:auto}
.tongzhi{width:100%;}
.tongzhi .page-title .line1{width:30%;right:50%;}
.tongzhi .page-title .line2{width:50%;right:0;}
.news-center{width:100%;}
.news-center li{font-size:14px;}
.lanmu{width:100%;border:2px solid #b30c07;margin-top:30px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.zhuanti li{margin-left:5px !important;margin-right:5px !important;margin-top:10px;}
.jiaoxue{width:100%;}
.jiaoxue .page-title .line{height:4px;}
.jiaoxue .page-title .line1{width:30%;right:50%;}
.jiaoxue .page-title .line2{width:50%;right:0;}
.bumen ul{width:100%;overflow:hidden;text-align:center;}
.bumen li{float:none;display:inline-block;margin-left:5px !important;;margin-right:5px;margin-bottom:30px;}
.footer .cont{width:95%;overflow:hidden;margin:auto;}
.footer .select{width:100%;overflow:hidden;margin-top:20px;font-size:0;text-align:center;}
.footer .select select{width:200px;height:24px;font-size:14px;margin-left:15px;margin-right:15px;margin-bottom:10px;}
.footer .select select:first-child{margin-left:15px;}
/*列表页*/
.main-neiye{width:95%;}
.main-neiye .page-position p{text-indent:10px;font-size:14px;}
.main-neiye .left-nav{width:100%;min-height:auto;}
.main-neiye .left-nav ul{width:95%;padding-bottom:10px;font-size:14px;}
.main-neiye .left-nav li:first-child{margin-top:10px;}
.main-neiye .right-cont{width:100%;min-height:auto;padding-bottom:26px;margin-top:20px;}
.main-neiye .right-cont .title{width:90%;line-height:50px;margin-top:10px;}
.main-neiye .right-cont .list{width:100%;padding-top:26px;padding-bottom:26px;}
.main-neiye .right-cont .list ul{text-align:center;font-size:0;}
.main-neiye .right-cont .list li{float:none;display:inline-block;}
.main-neiye .right-cont .list li p{font-size:18px;}
.main-neiye .right-cont .changpage{width:100%;text-align:center;}
.main-neiye .right-cont .changpage a{width:40px;height:40px;}
.main-neiye .right-cont .changpage .search{width:80px;height:38px;}
.main-neiye .right-cont .changpage .total{height:40px;line-height:40px;font-size:20px;margin-left:10px;}
.main-neiye .right-cont .changpage .current{width:42px;height:38px;font-size:18px;}
.main-neiye .right-cont .changpage .s-btn{width:38px;height:38px}
/*新闻列表页*/
.main-neiye .left-cont{width:100%;}
.main-neiye .newslist{width:100%;min-height:auto;margin-top:20px;}
.main-neiye .newslist .title{width:100%;}
.main-neiye .newslist .list{width:95%;overflow:hidden;margin:auto;}
.main-neiye .newslist .list li p{width:65%;}
.main-neiye .right-info{width:100%;min-height:auto;}
.main-neiye .right-info .title{width:100%;}
.main-neiye .right-info .img-news{margin:auto;padding-left:2.5%;padding-right:2.5%;}
.main-neiye .right-info .img-news li{padding-bottom:5px;}
.main-neiye .right-info .gonggao{margin:auto;padding-left:2.5%;padding-right:2.5%;margin-top:20px;}
.main-neiye .right-info .gonggao li p{width:70%;}
/*图文*/
.main-neiye .right-cont .tuwen{width:95%;font-size:14px;line-height:24px;padding-top:26px;padding-bottom:26px;}
}
@media screen and (max-width:600px){
.banner .swiper-slide a{background-size:700px 180px;background-position:center;}
.bumen li{float:none;width:45%;display:inline-block;margin-left:5px !important;;margin-right:5px;margin-bottom:10px;}
.footer .select select{width:90%;height:24px;font-size:14px;margin-left:15px;margin-right:15px;margin-bottom:10px;}
.footer .info{width:100%;overflow:hidden;padding-top:10px;padding-bottom:10px;}
.footer .info .text p{float:none;text-align:center;}
.footer .info img{float:none;display:inline-block;padding-left:0;}
.floatingAd .ad{padding-bottom:20px;}
.floatingAd a img{border:0;width:100px;height:248px;}
.floatingAd .text{bottom:0;}
.main-neiye .right-cont .list li{width:300px;margin-left:0;margin-right:0;}
.main-neiye .right-cont .list li img{width:300px;height:215px;}

}
@media screen and (max-width:320px){
.banner .swiper-wrapper{height:150px;}
.banner .swiper-slide a{background-size:590px 150px;background-position:center;}
.main-neiye .right-cont .list li{width:280px;margin-left:0;margin-right:0;}
.main-neiye .right-cont .list li img{width:280px;height:200px;}
}